
QGIS Application - Bug report #86

Yellow symbols for point features in Map Composer legend

2006-04-19 12:17 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10145

Description

Symbol for point feature in [[MapComposer]]'s vector legend is always yellow colored and also is incorrectly located (overlaying another

legend items).

History

#1 - 2006-05-13 03:38 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:84873267 (SVN r5449)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
